[General]
iconTheme=Papirus-Dark

[kbindicator]
alignment=Right
type=kbindicator

[quicklaunch]
alignment=Left
apps\1\desktop=/usr/share/applications/pcmanfm-qt.desktop
apps\2\desktop=/usr/share/applications/qterminal.desktop
apps\3\desktop=/usr/share/applications/featherpad.desktop
apps\size=3
type=quicklaunch


[quicklaunch2]
alignment=left
apps\1\desktop=/usr/share/applications/lxqt-leave.desktop
apps\size=1
type=quicklaunch

[panel1]
plugins=mainmenu, showdesktop, desktopswitch, quicklaunch, taskbar, kbindicator, tray, statusnotifier, mount, volume, worldclock, quicklaunch2

[taskbar]
buttonWidth=200
raiseOnCurrentDesktop=true
